[
 "Was war an Shogunate immens? ",
 "Was waren die beiden Hauptgründe für die Annullierung von Flügen?",
 "Wessen Vertretung hat Lam übernommen?",
 "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
 "Welcher Charakter kann hacken?",
 "Welcher Bereich diente als Versammlungsraum und Informationszentrum für die Mitglieder des House of Lords?",
 "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
 "Wo befand sich das Café de la Régence?",
 "Wann fand die Premiere von Zurück in die Zukunft statt?",
 "Wann konnten der Bürokrat und seine enge Familie an einem Wohnsitz leben, der direkt am Yamen verbunden war?",
 "Warum wurden die Schulen für den Rest des Semesters geschlossen?",
 "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
 "Wie können Kinder frühzeitig eine Fremdsprache lernen?",
 "Wie ist Magnentius gestorben?",
 "Wie alt können Sumpfmeerkatzen werden?",
 "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?"
]